body{

    background: rgb(18, 179, 170);
}


div,label {

    font-size: large;
}

button {
    display: flex;
    justify-content: center;
    background-color: rgb(30, 32, 158);
    color: white;
    font-weight: bold;
    border: 0px;
    border-radius: 5px;
    width: 100px;
    padding: 10px;
    position: relative;
    top: -85px;
    left:730px;
   


}



.container {
    display: flex;
    justify-content: center;
    color: rgb(131, 60, 60);
}